

@font-face {
    font-family: TeleNeo-Var;
    src: url('../fonts/TeleNeoVariable-Upright.woff2') format('woff2');
    font-weight: 1 999;
    font-style: normal;
}
html #cookie-consent-root,
html #cookie-consent-root *{
    font-family: TeleNeo-Var, Arial !important;
}

body.wcs-locked{
	overflow:hidden;
}

html,body{
	padding: 0px;
	margin: 0px;
}


.wcs-custom-page{
	position:relative;
	font-size:24px;
	color:#000;
	font-family: TeleNeo-Var;
	font-weight: 400;
	text-align: center;
	padding: 0px 0 0 0;
	overflow: hidden;
}

.wcs-custom-page *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}

.wcs-custom-page a{
	color: inherit;
}


.wcs-clear{
	clear:both;
}

.wcs-custom-page h1,
.wcs-custom-page h2,
.wcs-custom-page h3,
.wcs-custom-page h4,
.wcs-custom-page h5,
.wcs-custom-page h6{
	margin: 0px;
	padding: 0px;
}


.wcs-custom-page p{
	margin: 0px;
	padding: 0 0 20px 0;
}
.wcs-custom-page p:last-child{
	padding: 0px;
}

.wcs-mob-br{
    display: none;
}

@media screen and (max-width: 767px) {
  
    .wcs-mob-br{
        display: block !important;
    }

}


/* */

header{
    width: 100%;
    border-bottom: 2px solid #E20074;
}

header .wcs-hold{
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    padding: 14px 24px;
    min-height: 78px;
}

header .wcs-logo{
    width: 203px;
}

header .wcs-logo img{
    display: block;
    width: 100%;
}

header .wcs-lang-select{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 8px;
}

header .wcs-lang-select a{
    display: block;
    padding: 2px 8px;
    color: #000;
    font-size: 14px;
    font-weight: 655;
    line-height: 125%;
    text-decoration: none;
}

header .wcs-lang-select a.wcs-active{
    color: #E20074;
}


footer{
    width: 100%;
    overflow: hidden;
}

footer .wcs-hold{
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    background: url("https://ogilvyone.cachefly.net/cosmote/pa/images/bg-footer.webp") no-repeat right bottom;
    min-height: 48px;
    text-align: left;
    align-content: center;
    padding: 0 0 0 24px;
    position: relative;
}

footer .wcs-hold::after{
    content: "";
    position: absolute;
    left: 100%;
    width: 2000px;
    height: 100%;
    background: #E20074;
    top: 0px;
}

footer .wcs-hold a,
footer .wcs-hold button{
    color: #6F6F6F;
    font-size: 16px;
    font-style: normal;
    line-height: 130%;
    letter-spacing: -0.32px;
    margin: 0 16px 0 0;
    text-decoration: none;
    font-family: TeleNeo-Var;
    cursor: pointer;
}

footer .wcs-hold a:hover,
footer .wcs-hold button:hover{
    text-decoration: underline;
}

footer .wcs-hold button{
    border: 0px;
    background: none;
}

@media screen and (min-width: 960px) and (max-width: 1439px)  {
    header{
      border-bottom: 0.14vw solid #E20074;
    }

    header .wcs-hold{
      max-width: 100.00vw;
      gap: 1.39vw;
      padding: 0.98vw 1.67vw;
      min-height: 5.42vw;
    }

    header .wcs-logo{
      width: 14.10vw;
    }

    header .wcs-lang-select{
      gap: 0.56vw;
    }

    header .wcs-lang-select a{
      padding: 0.14vw 0.56vw;
      font-size: 0.98vw;
    }

    footer .wcs-hold{
      max-width: 100.00vw;
      min-height: 3.34vw;
      padding: 0 0 0 1.67vw;
    }

    footer .wcs-hold::after{
      width: 138.89vw;
    }

    footer .wcs-hold a{
      font-size: 1.12vw;
      letter-spacing: -0.02vw;
      margin: 0 1.12vw 0 0;
    }
    
}
@media screen and (max-width: 959px){

    footer .wcs-hold{
        min-height: 10px;
        padding: 30px 0 70px 0;
        background-position: 50px bottom;

        border-top: 1px solid #E20074;

        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }

    footer .wcs-hold::after{
        left: 1100px;
        top: auto;
        bottom: 0px;
        height: 48px;
    }

    footer .wcs-hold a{
        margin: 0px;
    }

}
@media screen and (max-width: 767px){

    header .wcs-hold{
        padding: 14px 16px;
    }

    header .wcs-logo {
        width: 170px;
    }
}
@media screen and (max-width: 374px){}


/* */

.wcs-hero{
    padding: 64px 20px;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
}

.wcs-hero .wcs-title{
    font-size: 64px;
    font-style: normal;
    font-weight: 800;
    line-height: 90%;
    letter-spacing: -0.64px;
}

.wcs-hero .wcs-title strong{
    font-weight: 800;
    color: #E20074;
}


.wcs-hero .wcs-text{
    padding: 24px 0 0 0;
    font-size: 23px;
    font-style: normal;
    line-height: 120%; 
    letter-spacing: -0.23px;
}


@media screen and (min-width: 960px) and (max-width: 1439px)  {
    .wcs-hero{
      padding: 4.45vw 1.39vw;
      max-width: 100.00vw;
    }

    .wcs-hero .wcs-title{
      font-size: 4.45vw;
      letter-spacing: -0.04vw;
    }

    .wcs-hero .wcs-text{
      padding: 1.67vw 0 0 0;
      font-size: 1.60vw;
      letter-spacing: -0.01vw;
    }
}
@media screen and (max-width: 959px){}
@media screen and (max-width: 767px){

    .wcs-hero .wcs-title{
        font-size: 9vw;
    }

    .wcs-hero .wcs-text br{
        display: none;
    }

    .wcs-hero .wcs-text {
        padding: 15px 0 0 0;
        font-size: 18px;
        max-width: 310px;
        margin: 0 auto;
    }

}
@media screen and (max-width: 374px){}

/* */

.wcs-intro-video{
    width: 100%;
    max-width: 1360px;
    margin: 0 auto 40px auto;
    border-radius: 36px;
    overflow: hidden;
    position: relative;
}

.wcs-intro-video iframe{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 5;
}

.wcs-intro-video img{
    display: block;
    width: 100%;
    border-radius: 36px;
}

.wcs-intro-video .wcs-play{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url("https://ogilvyone.cachefly.net/cosmote/pa/images/icon-play.svg") no-repeat center center;
    background-size: contain;
    width: 55px;
    height: 48px;
    font-size: 0px;
    cursor: pointer;
    z-index: 2;
    border: 0px;
}

.wcs-intro-video .wcs-audio{
    position: absolute;
    right: 43px;
    bottom: 43px;
    background: url("https://ogilvyone.cachefly.net/cosmote/pa/images/icon-audio.svg") no-repeat center center;
    background-size: contain;
    width: 31px;
    height: 31px;
    font-size: 0px;
    cursor: pointer;
    z-index: 2;
    border: 0px;
}

.wcs-intro-video .wcs-audio::after{
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: url("https://ogilvyone.cachefly.net/cosmote/pa/images/icon-audio-off.svg") no-repeat center center;
    background-size: cover;
    opacity: 0;
}

.wcs-intro-video .wcs-audio.wcs-active{
    background: none;
}

.wcs-intro-video .wcs-audio.wcs-active::after{
    opacity: 1;
}

@media screen and (min-width: 960px) and (max-width: 1439px)  {

    .wcs-intro-video{
      max-width: 94.45vw;
      margin: 0 auto 2.78vw auto;
      border-radius: 2.50vw;
    }

    .wcs-intro-video img{
      border-radius: 2.50vw;
    }

    .wcs-intro-video .wcs-play{
      width: 3.82vw;
      height: 3.34vw;
    }

    .wcs-intro-video .wcs-audio{
      right: 2.99vw;
      bottom: 2.99vw;
      width: 2.16vw;
      height: 2.16vw;
    }
}
@media screen and (max-width: 959px){

    .wcs-intro-video{
        width: calc(100% - 40px);
        border-radius: 24px;
    }

    .wcs-intro-video .wcs-audio{
        right: 32px;
        bottom: 32px;
    }

    .wcs-intro-video img{
        border-radius: 24px;
    }

}
@media screen and (max-width: 767px){
    .wcs-intro-video{
        width: calc(100% - 20px);
        border-radius: 12px;
    }

    .wcs-intro-video img{
        border-radius: 12px;
    }

    .wcs-intro-video .wcs-audio {
        right: 16px;
        bottom: 16px;
    }
}
@media screen and (max-width: 374px){}

/* */

.wcs-new-name{
    padding: 80px 40px;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    background: #E20074;
    color: #fff;
    text-align: left;

    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 40px 0;
}

.wcs-new-name .wcs-title{
    width: 100%;
    font-size: 80px;
    font-style: normal;
    font-weight: 840;
    line-height: 134%;
    letter-spacing: -0px;
}

.wcs-new-name .wcs-title span{
    display: inline-block;
    vertical-align: middle;

    color: #fff;
    -webkit-text-fill-color: #E20074;
    -webkit-text-stroke: 3.5px #fff;
    paint-order: stroke fill;

    font-size: 120px;
    font-weight: 840;

    font-synthesis: none;
    text-rendering: geometricPrecision;

    transform: skewX(-12deg);
    transform-origin: center bottom;

    margin: -24px 8px 0 -5px;

}

.wcs-new-name .wcs-text{
    width: 735px;

    font-size: 18px;
    font-style: normal;
    line-height: 125%;
    letter-spacing: -0.18px;
}

.wcs-new-name .wcs-logo{
    width: 279px;
    margin: 0 46px 0 0;
}

.wcs-new-name .wcs-logo img{
    display: block;
    width: 100%;
}


@media screen and (min-width: 960px) and (max-width: 1439px)  {

    .wcs-new-name{
      padding: 5.56vw 2.78vw;
      max-width: 100.00vw;
      gap: 2.78vw 0;
    }

    .wcs-new-name .wcs-title{
      font-size: 5.56vw;
    }

        .wcs-new-name .wcs-title span{
      -webkit-text-stroke: 0.25vw #fff;
      font-size: 8.34vw;
      margin: -1.66vw 0.56vw 0 -0.34vw;
    }

    .wcs-new-name .wcs-text{
      width: 51.05vw;
      font-size: 1.25vw;
      letter-spacing: -0.01vw;
    }

    .wcs-new-name .wcs-logo{
      width: 19.38vw;
      margin: 0 3.20vw 0 0;
    }
}
@media screen and (max-width: 959px){
    .wcs-new-name .wcs-title {
        font-size: 55px;
    }

    .wcs-new-name .wcs-title span{
        font-size: 80px;
    }

    .wcs-new-name .wcs-logo {
        width: 130px;
        margin: 0 0px 0 0;
    }

    .wcs-new-name .wcs-text{
        width: 450px;

    }

    .wcs-new-name .wcs-text br{
        display: none;
    }

    .wcs-new-name .wcs-text{
        font-size: 17px;
    }
}
@media screen and (max-width: 767px){
    .wcs-new-name{
        padding: 32px 16px;
        gap: 32px;
    }

    .wcs-new-name .wcs-title {
        font-size: 8vw;
    }

    .wcs-new-name .wcs-title span {
        font-size: 11vw;
        margin: -5px 8px 0 -5px;
        -webkit-text-stroke: 1.5px #fff;
    }

    .wcs-new-name .wcs-text{
        width: 100%;
    }
    .wcs-new-name .wcs-logo {
        width: 118px;
        margin: 40px auto;
    }

}
@media screen and (max-width: 374px){}

/* */

.wcs-services{
    padding: 80px 40px 64px 40px;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
}

.wcs-services .wcs-title{
    font-size: 64px;
    font-style: normal;
    font-weight: 800;
    line-height: 90%;
    letter-spacing: -0.64px;
}

.wcs-services .wcs-title strong{
    font-weight: 800;
    color: #E20074;
}


.wcs-services .wcs-text{
    padding: 28px 0 88px 0;
    font-size: 23px;
    font-style: normal;
    line-height: 120%; 
    letter-spacing: -0.23px;
}

.wcs-services .wcs-items{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    gap: 24px;
    width: 100%;
}

.wcs-services .wcs-items .wcs-item{
    width: calc(33.33% - 16px);
    border-radius: 32px;
    background: #000;
    overflow: hidden;
    position: relative;
    color: #fff;
    overflow: hidden;
}

.wcs-services .wcs-items .wcs-item .wcs-item-bg img{
    display: block;
    width: 100%;
}

.wcs-services .wcs-items .wcs-item .wcs-item-content{
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    padding: 40px 28px;
    text-align: left;
    z-index: 2;
}



.wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-title{
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 100%;
    letter-spacing: -0.36px;
}

.wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-text{
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 110%;
    letter-spacing: -0.2px;
    padding: 12px 0 0 0;
}

.wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-links{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
    padding: 32px 0 0 0;
}

.wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-links a{
    display: block;
    transition: all 200ms;
}

.wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-links a:hover{
    transform: scale(1.15);
}

.wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-links a img{
    display: block;
    height: 26px;
    width: auto;
}

.wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-mc{
    color: #E20074;
}

.wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-bc{
    color: #000;
}

.wcs-services .wcs-items .wcs-wbc{
    background-color: #fff;
}

@media screen and (min-width: 960px) and (max-width: 1439px)  {

    .wcs-services{
      padding: 5.56vw 2.78vw 4.45vw 2.78vw;
      max-width: 100.00vw;
    }

    .wcs-services .wcs-title{
      font-size: 4.45vw;
      letter-spacing: -0.04vw;
    }

    .wcs-services .wcs-text{
      padding: 1.95vw 0 6.12vw 0;
      font-size: 1.60vw;
      letter-spacing: -0.01vw;
    }

    .wcs-services .wcs-items{
      gap: 1.67vw;
    }

    .wcs-services .wcs-items .wcs-item{
      width:calc(33.33% - 1.11vw);
      border-radius: 2.23vw;
    }

    .wcs-services .wcs-items .wcs-item .wcs-item-content{
      padding: 2.78vw 1.95vw;
    }

    .wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-title{
      font-size: 2.50vw;
      letter-spacing: -0.02vw;
    }

    .wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-text{
      font-size: 1.39vw;
      letter-spacing: -0.01vw;
      padding: 0.84vw 0 0 0;
    }

    .wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-links{
      gap: 1.39vw;
      padding: 2.23vw 0 0 0;
    }

    .wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-links a img{
      height: 1.81vw;
    }
}
@media screen and (max-width: 959px){

    .wcs-services{
        padding: 64px 20px;
    }

    .wcs-services .wcs-text {
        padding: 24px 0 32px 0;
        font-size: 20px;
    }

    .wcs-services .wcs-items{
        gap: 12px;
    }

    .wcs-services .wcs-items .wcs-item{
        width: calc(50% - 6px);
        border-radius: 24px;
    }

    .wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-title{
        font-size: 28px;
    }

    .wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-text{
        font-size: 17px;
    }

    .wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-links a img{
        height: 22px;
    }

}
@media screen and (max-width: 767px){

    .wcs-services{
        padding: 32px 12px;
    }

    .wcs-services .wcs-title{
        font-size: 42px;
    }

    .wcs-services .wcs-title br{
        display: none;
    }

    .wcs-services .wcs-text {
        padding: 18px 0 32px 0;
        font-size: 17px;
    }

    .wcs-services .wcs-text br{
        display: none;
    }

    .wcs-services .wcs-items .wcs-item{
        width: 100%;
    }

    .wcs-services .wcs-items .wcs-item .wcs-item-content {
        padding: 32px 24px;
    }

    .wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-title {
        font-size: 32px;
    }

    .wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-text {
        font-size: 21px;
    }

    .wcs-services .wcs-items .wcs-item .wcs-item-content .wcs-item-text br{
        display: none;
    }

}
@media screen and (max-width: 374px){}

/* */

.wcs-important{
    margin: 40px auto;
    width: 100%;
    max-width: 1360px;
    border-radius: 24px;
    background: #E20074;
    padding: 40px;
    color: #fff;
}

.wcs-important .wcs-title{
   
    font-size: 72px;
    font-style: normal;
    font-weight: 800;
    line-height: 100%;
    letter-spacing: -0.72px;
    padding: 0 0 40px 0;
}

.wcs-important .wcs-text{
    font-size: 23px;
    font-style: normal;
    line-height: 120%;
}

@media screen and (min-width: 960px) and (max-width: 1439px)  {

    .wcs-important{
      margin: 2.78vw auto;
      max-width: 94.45vw;
      border-radius: 1.67vw;
      padding: 2.78vw;
    }

    .wcs-important .wcs-title{
      font-size: 5.00vw;
      letter-spacing: -0.05vw;
      padding: 0 0 2.78vw 0;
    }

    .wcs-important .wcs-text{
      font-size: 1.60vw;
    }
}
@media screen and (max-width: 959px){

    .wcs-important{
        width: calc(100% - 40px);
    }

    .wcs-important .wcs-title{
        font-size: 58px;
    }

    .wcs-important .wcs-text {
        font-size: 17px;
    }
}
@media screen and (max-width: 767px){
    .wcs-important {
        width: calc(100% - 20px);
        border-radius: 12px;
        padding: 32px 20px;
        margin: 0px auto 24px auto;
    }
    .wcs-important .wcs-title {
        font-size: 45px;
        width: 300px;
        margin: 0 auto;
        padding: 0 0 26px 0;
    }

    .wcs-important .wcs-text br{
        display: none;
    }
}
@media screen and (max-width: 374px){}

/* */

.wcs-outro{
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    position: relative;
    background: #000;
}

.wcs-outro .wcs-bg img{
    display: block;
    width: 100%;
}

.wcs-outro .wcs-title{
    position: absolute;
    left: 0px;
    width: 100%;
    top: 50%;
    transform: translate(0, -50%);
    color: #FFF;
    font-size: 72px;
    font-style: normal;
    font-weight: 800;
    line-height: 100%;
    letter-spacing: -0.72px;
}

@media screen and (min-width: 960px) and (max-width: 1439px)  {
        .wcs-outro{
      max-width: 100.00vw;
    }

    .wcs-outro .wcs-title{
      font-size: 5.00vw;
      letter-spacing: -0.05vw;
    }
}
@media screen and (max-width: 959px){
    .wcs-outro .wcs-title {
        font-size: 50px;
        padding: 0 0 24px 0;
    }
}
@media screen and (max-width: 767px){


    .wcs-outro .wcs-title {
        font-size: 36px;
        padding: 0 0 24px 0;
        top: 78%;
    }

}
@media screen and (max-width: 374px){}

/* */

.wcs-faq{
    padding: 80px 20px;
    position: relative;
}


.wcs-faq .wcs-title{
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 105%;
    letter-spacing: -1.44px;
    padding: 0 0 24px 0;
}


.wcs-faq .wcs-items{
    padding: 0px 0 0 0;
    max-width: 1060px;
    margin: 0 auto;
}

.wcs-faq .wcs-items .wcs-item{
    padding: 12px 0;
    text-align: left;
}

.wcs-faq .wcs-items .wcs-item .wcs-item-q{
   font-size: 16px;
    font-style: normal;
    line-height: 160%;
    padding: 0 30px 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    display: block;
    width: 100%;
    border: 0px;
    background: none;
    font-family: TeleNeo-Var;
    text-align: left;
    cursor: pointer;
    font-weight: 700;
}

.wcs-faq .wcs-items .wcs-item .wcs-item-q::after{
    content: "";
    position: absolute;
    left: revert;
    right: 0px;
    top: 50%;
    transform: translate(-0%, -50%) rotate(-180deg);
    width: 24px;
    height: 24px;
    background: url("https://ogilvyone.cachefly.net/cosmote/pa/images/icon-faq.svg") no-repeat center center;
    background-size: contain;
}

.wcs-faq .wcs-items .wcs-item.wcs-active .wcs-item-q::after{
    transform: translate(-0%, -50%);
}

.wcs-faq .wcs-items .wcs-item .wcs-item-ans{
    font-size: 15px;
    line-height: 160%;
    color: #000;
    padding: 10px 0 0 0;
}


.wcs-faq .wcs-items .wcs-item .wcs-item-ans a{
    text-decoration: underline;
}

.wcs-faq .wcs-items .wcs-item .wcs-item-ans table{
  width: 100%;
  border-left: 1px solid #000;
  border-top: 1px solid #000;
}

.wcs-faq .wcs-items .wcs-item .wcs-item-ans table td,
.wcs-faq .wcs-items .wcs-item .wcs-item-ans table th{
  border-right: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 6px; 
}


.wcs-faq .wcs-back2top{
    position: absolute;
    right: 24px;
    bottom: 28px;
    width: 40px;
    height: 56px;
    background: url("https://ogilvyone.cachefly.net/cosmote/pa/images/icon-back2top.svg") no-repeat center center;
    background-size: contain;
    border: 0px;
    cursor: pointer;
    font-size: 0px;
}

@media screen and (min-width: 960px) and (max-width: 1365px)  {

        .wcs-faq{
      padding: 5.56vw 1.39vw;
    }

    .wcs-faq .wcs-title{
      font-size: 2.50vw;
      letter-spacing: -0.10vw;
      padding: 0 0 1.67vw 0;
    }

    .wcs-faq .wcs-items{
      max-width: 73.62vw;
    }

    .wcs-faq .wcs-items .wcs-item{
      padding: 0.84vw 0;
    }

    .wcs-faq .wcs-items .wcs-item .wcs-item-q{
      font-size: 1.12vw;
      padding: 0 2.09vw 0 0;
    }

    .wcs-faq .wcs-items .wcs-item .wcs-item-q::after{
      width: 1.67vw;
      height: 1.67vw;
    }

    .wcs-faq .wcs-items .wcs-item .wcs-item-ans{
      font-size: 1.05vw;
      padding: 0.70vw 0 0 0;
    }

    .wcs-faq .wcs-items .wcs-item .wcs-item-ans table{
      border-left: 0.07vw solid #000;
      border-top: 0.07vw solid #000;
    }

    .wcs-faq .wcs-items .wcs-item .wcs-item-ans table td{
      border-right: 0.07vw solid #000;
      border-bottom: 0.07vw solid #000;
      padding: 0.42vw;
    }

}
@media screen and (max-width: 959px){}
@media screen and (max-width: 767px){

    .wcs-faq {
        padding: 32px 12px;
    }
  .wcs-faq .wcs-title{
  }

  .wcs-faq .wcs-back2top{
    display: none;
  }
}
@media screen and (max-width: 374px){}

/* */

.wcs-text-content{
    padding: 80px 128px;
    width: 100%;
    max-width: 1440px;
    text-align: left;
    margin: 0 auto;
}

.wcs-text-content .wcs-title{
    font-size: 64px;
    font-style: normal;
    font-weight: 800;
    line-height: 100%; 
    letter-spacing: -0.64px;
    padding: 0 0 24px 0;
}

.wcs-text-content .wcs-text h2,
.wcs-text-content .wcs-text h3,
.wcs-text-content .wcs-text h4,
.wcs-text-content .wcs-text h5,
.wcs-text-content .wcs-text h6{
    font-size: 32px;
    padding: 24px 0 12px 0;
}

.wcs-text-content .wcs-text{
    font-size: 23px;
    line-height: 120%;
}

.wcs-text-content ul,
.wcs-text-content ol{
    margin: 0px;
}


.wcs-text-content .wcs-text table{
    width: 100%;
    margin: 0 0 20px 0;
    border: 0px;
    border-left: 1px solid #000;
    border-top: 1px solid #000;
}

.wcs-text-content .wcs-text table td{
    padding: 5px;
    font-size: 13px;
    line-height: 100%;
    border: 0px;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}

.wcs-text-content .wcs-text table p{
    margin: 0px;
    padding: 0px;
}


@media screen and (min-width: 960px) and (max-width: 1365px)  {

       .wcs-text-content{
      padding: 5.56vw 8.89vw;
      max-width: 100.00vw;
    }

    .wcs-text-content .wcs-title{
      font-size: 4.45vw;
      letter-spacing: -0.04vw;
      padding: 0 0 1.67vw 0;
    }

    .wcs-text-content .wcs-text h2,
    .wcs-text-content .wcs-text h3,
    .wcs-text-content .wcs-text h4,
    .wcs-text-content .wcs-text h5,
    .wcs-text-content .wcs-text h6{
      font-size: 2.23vw;
      padding: 1.67vw 0 0.84vw 0;
    }

    .wcs-text-content .wcs-text{
      font-size: 1.60vw;
    }
    .wcs-text-content .wcs-text table{
      margin: 0 0 1.39vw 0;
      border-left: 0.07vw solid #000;
      border-top: 0.07vw solid #000;
    }

    .wcs-text-content .wcs-text table td{
      padding: 0.35vw;
      font-size: 0.91vw;
      border-right: 0.07vw solid #000;
      border-bottom: 0.07vw solid #000;
    }

}
@media screen and (max-width: 959px){

    .wcs-text-content{
        padding: 64px 32px;
    }

    .wcs-text-content .wcs-title{
        font-size: 38px;
    }

    .wcs-text-content .wcs-text h2, .wcs-text-content .wcs-text h3, .wcs-text-content .wcs-text h4, .wcs-text-content .wcs-text h5, .wcs-text-content .wcs-text h6{
        font-size: 24px;
    }

    .wcs-text-content .wcs-text{
        font-size: 18px;
    }

}
@media screen and (max-width: 767px){

    .wcs-text-content {
        padding: 46px 16px;
    }

    .wcs-text-content .wcs-title {
        font-size: 24px;
    }

    .wcs-text-content .wcs-text h2, .wcs-text-content .wcs-text h3, .wcs-text-content .wcs-text h4, .wcs-text-content .wcs-text h5, .wcs-text-content .wcs-text h6 {
        font-size: 20px;
    }

    .wcs-text-content .wcs-text{
        font-size: 15px;
    }
 
}
@media screen and (max-width: 374px){}





























